CREATE TABLE gtg_ac_model_b (
    ID                       NUMBER(18, 0),
    MODEL_QUERY_ID           NUMBER(18, 0)    NOT NULL,
    TYPE                     VARCHAR2(128)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    ID                       NUMBER(18, 0),
    MODEL_QUERY_ID           NUMBER(18, 0)    NOT NULL,
    TYPE                     VARCHAR2(128)    NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_gtg_ac_model_b PRIMARY KEY (ID, ID)
);
